.footer_final {
    background: #393f4d;
}

footer.resumido .footer_final {
    background-color: #dbd9d9;
}

.footer_final .width_wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 80px;
}

footer.resumido .footer_final .width_wrap {
    justify-content: space-between;
}

.footer_final .width_wrap ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer_final .width_wrap ul li {
    margin: 0 5px;
}

.footer_final .width_wrap ul li a.menu-footer-sprite {
    display: none;
    width: 34px;
    height: 34px;
}

.co .footer_final .width_wrap ul li a.comercio {
    background-position: 495px 0;
    width: 74px;
    display: block;
}

.mx .footer_final .width_wrap ul li a.amipci {
    background-position: 592px 0;
    width: 97px;
    display: block;
}

.footer_final .width_wrap ul li a.iccan {
    background-position: -294px 0;
    display: block;
}

.footer_final .width_wrap ul li span.iso {
    background-position: -328px 0;
    width: 34px;
    height: 34px;
    display: block;
}

.footer_final .width_wrap ul li span.iram {
    background-position: -360px 0;
    display: block;
    width: 34px;
    height: 34px;
}

.footer_final .width_wrap ul li.item-capese {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #9c9e9d;
    font-size: 12px;
}

.footer_final .width_wrap ul li span.capese {
    background-position: -360px -38px;
    display: block;
    width: 108px;
    height: 34px;
    margin-left: 5px;
}

.ar .footer_final .width_wrap ul li a.datafiscal img {
    width: 38px;
    height: 50px;
    display: block;
}

.comercio-electronio-co {
    width: 75px;
    height: 30px;
    display: block;
    background-position: -220px -2px;
}

.amipci {
    width: 95px;
    height: 32px;
    display: block;
    background-position: -123px 0;
}

.footer_final .width_wrap img {
    cursor: pointer;
}

.footer_final .cont-links {
    display: none;
    align-items: center;
    justify-content: flex-start;
}

footer.resumido .footer_final .cont-links {
    display: flex;
}

.footer_final .cont-links .link {
    font-weight: 300;
    font-size: 13px;
    line-height: 1.8;
    color: var(--ebano125);
}

.footer_final .cont-links .link.tyc {
    margin-right: 50px;
}

@media(max-width: 650px) {
    footer.resumido .footer_final {
        padding: 20px 0;
    }
    footer.resumido .footer_final .width_wrap {
        flex-direction: column;
        height: auto;
    }
    footer.resumido .footer_final .cont-links {
        flex-direction: column;
        justify-content: center;
        margin-bottom: 20px;
    }
    footer.resumido .footer_final .cont-links .link.tyc {
        margin: 0;
    }
}

@media(max-width: 520px) {
    .footer_final .width_wrap ul {
        justify-content: center;
    }
    .footer_final .width_wrap ul li a.menu-footer-sprite.comercio,
    .footer_final .width_wrap ul li a.menu-footer-sprite.amipci {
        display: none;
    }
    .footer_final .width_wrap ul li.item-capese .texto {
        display: none;
    }
}